{
	"name": "table/external/4d/manager/product/redirect/product_supplier.json",
	"table_name": "product_supplier",
	"table_name_local": "product_price",
	"redirect": {
    "prsu_change_id": "prpr_modify_id",
    "prsu_creator_id": "prpr_create_user",
    "prsu_currency_id": "prpr_currency_id",
    "prsu_delivery_time": "prpr_json_data.delivery_time",
    "prsu_discount_percentage": "prpr_discount_percent",
    "prsu_exchange_rate": "prpr_exchange_rate",
    "prsu_firm_id": "prpr_json_data.firm_id",
    "prsu_foreign_ord_price__unit": "prpr_price",
    "prsu_info": "prpr_info",
    "prsu_modifier_id": "prpr_json_data.modifier_id",
    "prsu_order_price__unit": "prpr_json_data.order_price__unit",
    "prsu_priority": "prpr_json_data.priority",
    "prsu_product_id": "prpr_product_id",
    "prsu_purchase_costs": "prpr_json_data.purchase_costs",
    "prsu_record_id": "prpr_record_id",
    "prsu_supplier_id": "prpr_company_id",
    "prsu_suppliers_material_code": "prpr_product_code",
    "prsu_transfer_id": "prpr_json_data.transfer_id",
    "prsu_transfer_state": "prpr_json_data.transfer_state"
  }
}
